[TSyst_LoginFrm]
Line0='object Syst_LoginFrm: TSyst_LoginFrm'
Line1='  object EDT_USER: TComboBox'
Line2='    Text = 'admin''
Line3='  end'
Line4='end'
[TSyst_LoginFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Syst_LoginFrm: TSyst_LoginFrm'
Line1='  object EDT_USER: TComboBox'
Line2='    Text = 'admin''
Line3='  end'
Line4='end'
